<!DOCTYPE html>
<html lang="<?php echo $lang; ?>">

  <head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <title>Spatolata</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Un gelato spatolato con passione.">

    <?php
        $static_dir = get_static_directory_uri();
        wp_enqueue_style('fonts', $static_dir . '/fonts.css');
        wp_enqueue_style('bootstrap-icons', $static_dir . '/bootstrap-icons.css');
        wp_enqueue_script('nav', $static_dir . '/nav.js', in_footer: true);
        wp_enqueue_script('parallax', $static_dir . '/parallax.js', in_footer: true);

        $custom_logo_id = get_theme_mod('custom_logo');
    ?>

    <?php wp_head(); ?>
  </head>

  <body <?php body_class(); ?>>
  <?php wp_body_open(); ?>

    <div class="content-container" style="text-align:center;padding-bottom:5rem;">
        <p style="padding-bottom:1rem;">Sorry! Page not found.</p>
        <p>
            <a href="/">Click to return home</a>
        </p>
    </div>

<?php get_footer(args: ['lang'=>'it']); ?>
